Name: kron4ek-wine-11.3-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.3-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.3/wine-11.3-staging-amd64.tar.xz
  file_checksum: 2ac23292658e2bee54e0047f4d96f452
  file_size: 77691756
  rename: wine-11.3-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-11.3-staging-amd64
  dest: kron4ek-wine-11.3-staging-amd64
